View Issue Details

IDProjectCategoryView StatusLast Update
0001203CaseTalk ModelerProjectpublic2017-03-06 17:05
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version8.19Fixed in Version8.19 
Summary0001203: Projectdescription is only 255 characters.
DescriptionThe description of a project is 255 characters only. We would like a very long description, with for instance the complete version history of the project. So please enlarge.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-03-06 17:05

administrator   ~0000738

Legacy limit has been removed.

Issue History

Date Modified Username Field Change
2017-02-16 14:52 Robert Geurts New Issue
2017-03-05 16:50 BCP Software Assigned To => BCP Software
2017-03-05 16:50 BCP Software Status new => assigned
2017-03-05 16:51 BCP Software Project DNB => CaseTalk Modeler
2017-03-05 16:51 BCP Software Category General => Diagrams
2017-03-05 16:51 BCP Software Target Version => 8.19
2017-03-06 16:33 BCP Software Category Diagrams => Project
2017-03-06 17:05 BCP Software Status assigned => resolved
2017-03-06 17:05 BCP Software Resolution open => fixed
2017-03-06 17:05 BCP Software Fixed in Version => 8.19
2017-03-06 17:05 BCP Software Note Added: 0000738